Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - f -

- f : imgscale.cpp
- FALSE : capi.h , cutil.h , host.h
- FASTEDGELENGTH : polyaprx.cpp
- FATHER : oldheap.cpp
- FEAT_NAME_SIZE : ocrfeatures.h
- FEATURE_SCALE : protos.h
- FILE_ABORT : errcode.h
- find_bounds_loop : gradechop.cpp
- FIRST_COLOUR : werd.cpp
- first_node : oldlist.h
- FIRSTBULGE : mfdefs.h
- FIXED : polyaprx.cpp
- FIXED_COLOURS : imgs.cpp
- fixed_dist : polyaprx.cpp
- FIXED_WIDTH_MULTIPLE : topitch.cpp , wordseg.cpp
- FLAGS : polyaprx.cpp
- FLIP_COLOUR : scanedg.cpp
- FOPENERROR : efio.h
- FORWARD_EDGE : dawg.h
- free_hash_table : closed.h
- free_widths : blobs.h
- FreeHeap : oldheap.h
- FTABLE_X : cluster.cpp
- FTABLE_Y : cluster.cpp
- FXDEMOWIN : drawfx.cpp
- FXDEMOXPOS : drawfx.cpp
- FXDEMOXSIZE : drawfx.cpp
- FXDEMOYPOS : drawfx.cpp
- FXDEMOYSIZE : drawfx.cpp